# -*- encoding: utf-8 -*-
# stub: fakeweb-fi 1.3.1 ruby lib

Gem::Specification.new do |s|
  s.name = "fakeweb-fi".freeze
  s.version = "1.3.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Chris Kampmeier".freeze, "Blaine Cook".freeze]
  s.date = "2018-09-09"
  s.description = "FakeWeb is a helper for faking web requests in Ruby. It works at a global level, without modifying code or writing extensive stubs.".freeze
  s.email = ["chris@kampers.net".freeze, "romeda@gmail.com".freeze]
  s.extra_rdoc_files = ["CHANGELOG".freeze, "LICENSE.txt".freeze, "README.rdoc".freeze]
  s.files = ["CHANGELOG".freeze, "LICENSE.txt".freeze, "README.rdoc".freeze]
  s.homepage = "https://github.com/chrisk/fakeweb".freeze
  s.licenses = ["MIT".freeze]
  s.rdoc_options = ["--show-hash --charset=UTF-8".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "A tool for faking responses to HTTP requests".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<mocha>.freeze, ["~> 1.0", "!= 0.11.0", "!= 0.10.3", "!= 0.10.2"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 12.0"])
    s.add_development_dependency(%q<ZenTest>.freeze, ["~> 4.9"])
    s.add_development_dependency(%q<sdoc>.freeze, [">= 0"])
    s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.7"])
    s.add_development_dependency(%q<simplecov-console>.freeze, ["~> 0.1"])
    s.add_development_dependency(%q<json>.freeze, ["~> 1.7"])
    s.add_development_dependency(%q<test-unit>.freeze, ["~> 3.2"])
  else
    s.add_dependency(%q<mocha>.freeze, ["~> 1.0", "!= 0.11.0", "!= 0.10.3", "!= 0.10.2"])
    s.add_dependency(%q<rake>.freeze, ["~> 12.0"])
    s.add_dependency(%q<ZenTest>.freeze, ["~> 4.9"])
    s.add_dependency(%q<sdoc>.freeze, [">= 0"])
    s.add_dependency(%q<simplecov>.freeze, ["~> 0.7"])
    s.add_dependency(%q<simplecov-console>.freeze, ["~> 0.1"])
    s.add_dependency(%q<json>.freeze, ["~> 1.7"])
    s.add_dependency(%q<test-unit>.freeze, ["~> 3.2"])
  end
end
